<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Death of Doctor Strange: Blade (2021)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Death-of-Doctor-Strange-Blade-2021-1/digital-comic/967687</Web>
  <Summary>A long time ago, Doctor Strange destroyed every vampire in the world with one spell, including Dracula. Now,, with Strange dead, Dracula’s Vampire Nation celebrates! That doesn’t sit too well with Strange’s old friend, and new Vampire Nation sheriff, Blade the Vampire Hunter! But what happens when interlopers from another dimension invade the vamp’s territory and put all the bloodsuckers’ lives at risk? Will Blade do his duty to protect them? Or will he help make sure the vamps stay wiped out this time?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB967687], [ASINB09G46DGQM], [RELDATE:2021-12-08]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>33</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
